# create new
# settings for new domain
<VirtualHost *:80>
    DocumentRoot /public_html/n50.xab.cat
    ServerName ___.xab.cat
    ServerAlias www.___.xab.cat
    ServerAdmin xab@escolteu.me
    ErrorLog /var/log/apache2/___cat.error.log
    CustomLog /var/log/apache2/___.cat.access.log combined
RewriteEngine on
RewriteCond %{SERVER_NAME} =www.___.xab.cat [OR]
RewriteCond %{SERVER_NAME} =___.xab.cat
RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [END,NE,R=permanent]
</VirtualHost>
    
<VirtualHost *:443>
    ServerAdmin sau@escolteu.me
    ServerName ___.xab.cat
    ServerAlias www.___.xab.cat
    DocumentRoot /home/rtd/public_html/___.xab.cat
    ErrorLog /var/log/apache2/___.xab.cat.error.log
    CustomLog /var/log/apache2/___.xab.cat.access.log combined

    # Example SSL configuration
    #Include /etc/letsencrypt/options-ssl-apache.conf

SSLCertificateFile /etc/letsencrypt/live/___.xab.cat/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/___.xab.cat/privkey.pem
Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
